<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
 >


    <item
        android:id="@+id/action_save"
        android:orderInCategory="100"
        android:title="@string/action_pdf_save"
        android:icon="@drawable/ic_save"
        app:showAsAction="ifRoom" />
    <item
        android:id="@+id/action_open"
        android:orderInCategory="100"
        android:title="@string/action_pdf_open"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_send"
        android:orderInCategory="200"

        android:title="@string/action_pdf_send"
        app:showAsAction="never" />

</menu>
